abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 20:56 | Pozvánky
V úterý 28. dubna se koná další Prague Containers Meetup. Přijďte si zopakovat, jak psát kvalitnější Dockerfile a jaké novinky a ulehčení přináší ansible-container, který vám umožní spravovat celý životní cyklus vašeho kontejneru. Místo konání: Concur, Bucharova 11, Praha-Stodůlky
little-drunk-jesus | Komentářů: 0
dnes 17:00 | Nová verze

Po půl roce od vydání verze 3.22 bylo vydáno GNOME ve verzi 3.24 s kódovým názvem Portland. Vydání obsahuje 28 459 změn od přibližně 753 přispěvatelů. Z novinek lze zmínit funkci noční světlo, přepracovaná nastavení, aplikaci Recepty, zdokonalenou oblast pro upozornění nebo zdokonalený webový prohlížeč. Podrobnosti i s náhledy v poznámkách k vydání a v novinkách pro vývojáře a správce systémů.

Ladislav Hagara | Komentářů: 3
dnes 11:55 | Humor

Majitelé koček by měli být obezřetní při používání desktopového prostředí XFCE ve výchozím nastavení. Používání XFCE může mást jejich kočky a vést k poškrábání displeje. Jedná se o chybu 12117. K dispozici je již patch.

Ladislav Hagara | Komentářů: 17
včera 15:55 | Nová verze

Byla vydána verze 7.5 sady aplikací pro SSH komunikaci OpenSSH. Jedná se o opravné vydání. Volba UsePrivilegeSeparation v sshd_config se stala zastaralou (deprecated). Upozornit lze na změnu formátu log záznamů. Novou verzi OpenSSH již nelze přeložit s upstreamem nepodporovanými verzemi OpenSSL.

Ladislav Hagara | Komentářů: 0
včera 14:44 | Nová verze

Byla vydána verze 5.1.0 svobodného integrovaného vývojového prostředí KDevelop. Z novinek lze zdůraznit podporu LLDB. Programátoři mohou nově ladit své programy pomocí GDB nebo LLDB MI. Jedná se o jeden z výsledků Google Summer of Code (GSoC 2016). Zdrojové kódy lze nově přímo z menu KDevelopu analyzovat pomocí nástroje Cppcheck. Přibyla podpora OpenCL. Vylepšena byla podpora programovacího jazyka Python. Přímo z menu lze měnit barevná schémata KDevelopu.

Ladislav Hagara | Komentářů: 6
včera 08:33 | Komunita

Emulátor terminálu Terminix byl s verzí 1.5.4 přejmenován na Tilix. Název Terminix se nelíbil společnosti Terminix, jež má registrovanou ochrannou známku Terminix. Společnost Terminix se zabývá hubením škůdců. Emulátor terminálu Tilix je naprogramován v programovacím jazyce D a využívá GtkD, což je rozšíření ke knihovně GTK+ pro D.

Ladislav Hagara | Komentářů: 7
20.3. 17:55 | Zajímavý software

Bill Zissimopoulos vydal po 16 měsících vývoje WinFsp ve verzi 2017. Jedná se o Windows File System Proxy aneb FUSE pro Windows. Díky WinFsp a SSHFS-Win si i uživatelé Windows mohou připojit vzdálené souborové systémy prostřednictvím šifrovaného spojení SSH (SSHFS). Zdrojové kódy WinFsp jsou k dispozici na GitHubu pod licencí GPLv3 [reddit].

Ladislav Hagara | Komentářů: 13
20.3. 16:44 | Pozvánky

Brněnská pobočka Red Hatu otevře opět po roce dveře studentům a všem zájemcům z řad veřejnosti. Připravena je řada přednášek, workshopů a kódovacích soutěží. Akce se koná dne 5. dubna 2017 od 13 do 19 hodin na adrese Purkyňova 111, Brno v Technologickém parku. Detaily naleznete na webu události a na Facebook stránce.

… více »
Jary | Komentářů: 2
20.3. 16:36 | Nová verze

Byla vydána verze 0.36.0 programovacího jazyka Vala (Wikipedie). Přehled novinek a seznam opravených chyb v souboru NEWS v repozitáři se zdrojovými kódy [reddit].

Ladislav Hagara | Komentářů: 0
19.3. 22:33 | Zajímavý software

Byla vydána pre-alpha verze simulátoru skládání počítačů PC Building Simulator. Simulátor je postaven nad multiplatformním herním enginem Unity a ke stažení je také pro Linux. Ukázka na YouTube.

Ladislav Hagara | Komentářů: 140
Jak se stavíte k trendu ztenčování přenosných zařízení (smartphony, notebooky)?
 (14%)
 (2%)
 (72%)
 (3%)
 (10%)
Celkem 914 hlasů
 Komentářů: 72, poslední 1.3. 11:16
    Rozcestník

    Dotaz: emerge -u world

    14.7.2006 12:13 Karel Borkovec | skóre: 28 | blog: HP_NX9010 | Tábor
    emerge -u world
    Přečteno: 129×
    Dobrý den,

    dnes jsem si chtěl upgradovat gentoo a narazil jsem na tento problém:
    localhost ~ # emerge -upv world
    
    These are the packages that would be merged, in order:
    
    Calculating world dependencies -
    !!! Packages for the following atoms are either all
    !!! masked or don't exist:
    x11-misc/superkaramba
    
    ... done!
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/kbproto-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-misc/util-macros-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libX11-1.0.1-r1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/xextproto-7.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/xf86bigfontproto-1.1.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/inputproto-1.3.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/xproto-7.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXau-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/bigreqsproto-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXdmcp-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/xcmiscproto-1.1.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/xtrans-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libxkbfile-1.0.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-apps/setxkbmap-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libICE-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libSM-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/xf86dgaproto-2.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXext-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXxf86misc-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/xf86miscproto-0.9.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/liblbxutil-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXrender-0.9.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/renderproto-0.9.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/dmxproto-2.2.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXt-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libxkbui-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/resourceproto-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXres-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/videoproto-2.2.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-base/xorg-server-1.0.2-r7)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXpm-3.5.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXaw-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXmu-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/trapproto-3.4.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXtst-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/recordproto-1.13.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/xineramaproto-1.1.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libdmx-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-apps/rgb-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-apps/iceauth-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/fontsproto-2.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-apps/mkfontscale-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libfontenc-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-apps/mkfontdir-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking media-fonts/encodings-1.0.0)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking media-fonts/font-util-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking media-fonts/font-adobe-75dpi-1.0.0)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-apps/bdftopcf-1.0.0)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXfont-1.1.0-r1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/fontcacheproto-0.1.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking media-fonts/font-alias-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/xf86rushproto-1.1.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking media-fonts/font-misc-misc-1.0.0)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/damageproto-1.0.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking media-fonts/font-cursor-misc-1.0.0)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/glproto-1.4.7)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXxf86vm-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/xf86vidmodeproto-2.2.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/randrproto-1.1.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-apps/xkbcomp-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/fixesproto-4.0)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/evieext-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-apps/xauth-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-misc/xbitmaps-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-misc/makedepend-1.0.0)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking media-libs/mesa-6.4.2-r2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/printproto-1.0.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/xf86driproto-2.0.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXi-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libdrm-2.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-apps/xinit-1.0.2-r6)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXft-2.1.10)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-apps/xclock-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-wm/twm-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-apps/xrdb-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/compositeproto-0.3.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/scrnsaverproto-1.1.0)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-nsc-2.7.6.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-s3virge-1.8.6.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-i128-1.1.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXfixes-4.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXcomposite-0.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-vmware-10.12.0.0)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-trident-1.0.1.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-neomagic-1.0.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-cirrus-1.0.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-input-evdev-1.0.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-sisusb-0.7.1.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-vesa-1.0.1.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-tga-1.0.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking media-fonts/font-adobe-100dpi-1.0.0)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking app-doc/xorg-docs-1.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-s3-0.3.5.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXdamage-1.0.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-apps/xhost-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-glint-1.0.1.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-base/xorg-x11-7.0-r1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-tdfx-1.1.1.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXScrnSaver-1.1.0)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXxf86dga-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking media-fonts/font-adobe-utopia-type1-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-fbdev-0.1.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-i740-1.0.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-dummy-0.1.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-apps/xmodmap-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-voodoo-1.0.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-input-keyboard-1.0.1.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-imstt-1.0.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-savage-2.0.2.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXcursor-1.1.7)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-siliconmotion-1.3.1.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-ark-0.5.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXrandr-1.1.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-apps/xrandr-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-ati-6.5.8.0)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-mga-1.2.1.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-v4l-0.0.1.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-sis-0.8.1.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXinerama-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-tseng-1.0.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-vga-4.0.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-cyrix-1.0.0.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking media-fonts/font-bh-type1-1.0.0)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-chips-1.0.1.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXp-1.0.0)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-apm-1.0.1.5)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-rendition-4.0.1.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-input-mouse-1.0.4)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXv-1.0.1)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXvMC-1.0.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-i810-1.4.1.3)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-via-0.1.33.2)
    [blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-drivers/xf86-video-nv-1.0.2.0)
    
    A nemám tušení jak to vyřešit, poradí někdo? Děkuji

    Odpovědi

    14.7.2006 12:20 victor8 | skóre: 24 | blog: blog | Košice
    Rozbalit Rozbalit vše Re: emerge -u world
    odinstaluj x11-base/xorg-x11. Gentoo preslo na modularne X.org (to je ta hromada balikov, ktoru ti monoliticky X.org blokuje)
    14.7.2006 13:05 Xatrix101 | skóre: 5 | Benešov
    Rozbalit Rozbalit vše Re: emerge -u world
    Nebo pokud nechces modularni X. Tak zamaskuj xorg-x-7.*
    14.7.2006 15:23 mseed | skóre: 20 | blog: FastLinux
    Rozbalit Rozbalit vše Re: emerge -u world
    Odinstalovat xorg-x11 emerge --unmerge xorg-x11 && emerge -pv --update world

    pro nova x-ka nastav v make.conf

    INPUT_DEVICES="keyboard mouse" VIDEO_CARDS="fglrx" #sem dej driver pro svoji grafarnu

    Pro uplnost jeste link na dokumentaci - http://www.gentoo.org/proj/en/desktop/x/x11/modular-x-howto.xml
    14.7.2006 15:28 mseed | skóre: 20 | blog: FastLinux
    Rozbalit Rozbalit vše Re: emerge -u world

    Chyba formatovani takze jeste jednou.

    Odinstalovat xorg-x11

    emerge --unmerge xorg-x11

    Ted to uz musi jit

    emerge -pv --update world

    pro nova x-ka nastav v make.conf

    INPUT_DEVICES="keyboard mouse" 
    VIDEO_CARDS="fglrx" #sem dej driver pro svoji grafarnu

    Pro uplnost jeste link na dokumentaci

    http://www.gentoo.org/proj/en/desktop/x/x11/modular-x-howto.xml

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.